@charset "utf-8";
/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.1.2
*/

/* 全体フォントサイズ 16px → 14px：変更 */
body{font-size:14px;}

/* 全体：タイトル20px普通→18px：変更 */
.entry-title, #front-page-title{font-size:18px;}

/* 全体：タイトル、文：自動折り返し：変更 */
h1,p,.bbp-topic-title{word-wrap:break-word;}

/* 全体：コンテンツ：35px → 15px：変更 */
#primary{margin-top:15px;}

/* 全体：パンくずリスト：非表示 */
.breadSection{display:none;}

/* 全体：一覧ページ、日付、カテゴリ：非表示 */
/*.entry-meta{display:none;}*/

/* 全体：詳細ページ、日付、カテゴリ：非表示 */
/*.entry-header{display:none;} */

/* 全体：フッター背景色、文字色、ウィジェット非表示、余白20px：変更 */
.siteFooter{ background-color:#3d3d3d;color:#efefef;}
.footerWidget{display:none;}
.copySection {padding-bottom: 20px;padding-top: 0px;}
.footerMenu li a{color:#efefef;font-size:12px;}

/* 全体：メインセクション背景色,パディング：変更 */
.col{background-color:#ffffff;padding:20px 25px;}
.col, .mainSection, .mainSection-col-two, .baseSection{padding:20px 25px;}
.siteContent{padding:15px;}

/* 全体：コピーライト：非表示 */
footer .copySection p:nth-child(2) {display:none !important;}

/* 全体：各ページ行頭文字、 padding:40px → 20px:変更 */
.widget ul{padding-left:20px;}

/* 全体：reCAPTCHA バッジを非表示 */
.grecaptcha-badge { visibility: hidden; }

/* 全体：サイドバー検索　幅広く */
table.gsc-search-box td,.gsc-input,.gsc-control-cse, .gsc-control-cse-ja{ padding: 0px; }

/* 全体：サイドバー、ログイン、会員について:非表示 */
/*.swpm-join-us-link{display:none;}*/

/* 全体：背景色 */
.siteContent{background-color:#e7e7e7;}
	
/* 全体：見出し タイトル：変更 */
.entry-title{font-weight:  bold;}
.page-header{
	background-color: #8b6411;
    color: #fff;}

/* 全体：見出し h1：変更 */
.page-header_pageTitle, h1:first-child.page-header_pageTitle{
	margin:10px;
	font-size:16px;}

/* 全体：見出し h2：変更 */
/*h2 {border-top: none; border-bottom: 2px solid #337ab7;border-left: solid 5px  #337ab7;font-size: 18px;padding:5px;margin-bottom: 10px;}*/

/* 全体：見出し h3：変更 */
h3 {border-left: solid 4px  #337ab7;padding:5px;}

/* 全体：見出し h4：変更 */
h4,.post h4 {border-left: solid 3px  #337ab7;font-size: 17px;padding:5px;}

/* 全体：見出し h5：変更 */
h5 {border-left: solid 3px  #337ab7;font-size: 16px;padding:5px;}

/* 全体：見出し h6：変更 */
h6 {border-left: solid 3px  #337ab7;font-size: 15px;padding:5px;}

/* 全体：ul、li、リストマーク：非表示 */
ul,li{list-style:none;}

/* 全体：ボタン スタイル */
.a-button,
a.a-button{
	padding:10px 20px;color: #fff;background-color: #eb6100;}

.a-button:hover,
a.a-button:hover{
	color: #fff;background: #f56500;text-decoration: none;}

a.a-button{
	border-radius:100vh;}

/* ログイン画面：wordpressマーク非表示 */
.login h1 a{display:none;}

/* ホーム：：フォントサイズ変更 */
.siteHeader_logo a{font-size:16px;font-weight: bold;}

/* ホーム：タイトル下余白26px→5px：変更 */
.widget-title{margin-bottom:5px;}

/* ホーム：タイトル フォントサイズ 20px → 18px：変更 */
.h3, h3{font-size:18px;}

/* ホーム：記事タイトル フォントサイズ 16px → 14px：変更 */
.cat-post-title{font-size:14px;}

/* ホーム：記事 下余白 19px→5px：変更 */
li{margin-bottom:0px;}

/* プロフィール画面：上下余白狭く
//効果なし、後日再開
//.form-table>tbody>.acf-field>.acf-label{ padding: 0px; }
//.form-table>tbody>.acf-field>.acf-input{ padding: 0px; }
//.form-table td{ padding:5px,5px;} */

/* アカウントページ：アバター削除 */
.um-account-meta-img-b, .uimob800-show um-tip-w{
	display:none;}
.um-account-side, .uimob340-hide, .uimob500-hide{
	display:none;}

/* ユーザー情報：アバター削除 */
.um-cover{
	display:none;}
.um-profile-photo{
	display:none;}
div.uimob800 .um-header .um-profile-meta{
	padding-left: 20px;}

 /* お知らせ：カテゴリ：非表示 */
 /* dl{display: none;}*/

/* 一覧 */
table.filtering{
	margin:0px 0px 10px 0px;
	padding:0px;
	border:solid 1px #dcdada;
	border-collapse: separate;
	border-spacing: 3px;}
table.filtering,td,th{font-size:13px;}
th,td{
	padding:0px 0px 0px 8px;
	border:solid 0px;}
th{
	background-color:#FFFCDB;
	border:solid 1px #dcdada;}
td{
	border-bottom:solid 1px #dcdada;}
.input.form-control{margin-bottom: 0px;}
#tbl_filtering .form-control{font-size:13px;}
#tbl_filtering .label{margin:5px 0px 0px 0px;}

.job_list_box {
    padding:7px 14px;
    margin:14px 0px;
    color: #5d627b;
    background: white;
    border-left: 5px solid #d19719;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
    font-size:14px;}
.job_title {font-size:16px;}
.job_firm_name {font-size:12px;color:#007d34;}
.dashicons, .dashicons-before{font-size:18px;color:#d13219;}
.job_description{font-size:12px;}

/* job詳細
table.job_detail{
	margin:0px 0px 10px 0px;
	padding:0px;
	border:solid 1px #dcdada;
	border-collapse:separate;
	border-spacing: 3px;} */

/* jobアーカイブ 
.entry-meta{display:none;}*/

/* comicjobアーカイブ */
.comic_container{
  display: flex;
position:relative;}

.comic_container a {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}

.comic_img{
padding: 0px 0px 0px 0px;
border: 0px solid;
border-color: #d3d3d3;
border-radius: 10px;
margin:5px 0px 5px 0px;
width:20%;}

.comic_item{
padding: 10px;
border: 1px solid;
border-color: #d3d3d3;
border-radius: 10px;
margin:5px 0px 5px 5px;
width:80%;}

.comic_title{
font-size: 18px; 
font-weight: bold;}

.comic_title_con{
font-size: 22px; 
font-weight: bold;}

.comic_content{
margin:5px 0px 5px 20px;
}

#text-button {
  display: block;
  cursor: pointer;
  width: 160px;
  text-align: center;
  border: 1px solid #232323;
  padding: 10px;
}

/* wp-pagenavi */
.wp-pagenavi{
    text-align: center;
	margin-top:30px;}
